#
# Startup Configuration File for the SMC / Symbian.
#

[Global]

# SE config
SE.SDPInit.SdramBkExtStorageAddr: 0x8FE00000

# Workspace memory (512KB)
workspace.1.size: 0x00080000

# size in KB of the storage part of the secure file system
filesystem.storage.size: 64
# Absolute name of the file containing the storage part
filesystem.storage.fileName: c:\storage.bin
# Absolute name of the file containing the keystore part
filesystem.keystore.fileName: c:\keystore.bin

# Priority of the SMC driver polling thread (default is 12)
#polling.thread.priority: 12

#powermgt.inactivity.timer_expire_ms: 100

